/* PRIZE */

.prize
{
	overflow: hidden;
}

.prize .winner h3
{
    color: #000;
	margin-bottom:10px;
}

.prize .winner
{
	padding:30px 30px 0px 30px;
	background:#fff;
	/*min-width: 720px;*/
	display:inline-block;
	width: auto;
}

.prize .winner .book_popup_container
{
	float:left;
}

.prize .panel
{
	padding: 0 25px 0 25px;
}

.prize .panel .teaser
{
	margin-bottom:25px;
}

.prize .teaser a
{
	color: #4f91cd;
}

.prize .teaser a:hover
{
	text-decoration:underline;
}

.prize .panel h3
{
    color: #000;
    margin: 30px 10px 10px 5px;
    display:inline-block;
    font-size:1em;
}

.prize .panel .mini-panel
{
	width:230px;
	display:inline-block;
	margin: 10px 5px;
	vertical-align: top;
}

.prize .book_popup_container
{
	display:inline-block;
	margin-right: 25px;
	margin-bottom:30px;
}

.date
{
	width:58%;
	padding: 2px;
	margin:10px 0;
}

.date span
{
	text-transform: uppercase;
	font-family:arial;
	text-align: center;
	display: block;
	width: 100%;
	margin: 5px 0;
	font-weight: bold;
	font-size: 0.8em;
}

.prize_list .date h3
{
	font-family: Helvetica;
	text-transform: upercase;
	font-size: 3em;
	font-weight: bold;
	padding: 9% 1% 1%;
	margin:0;
	width:98%;
	text-align:center;
	color: #222222;
	background: #fff;
}

/*  PRIZE PAGES 2 - 4 */

.welcome_alternative
{
	display:inline-block;
	/* margin-bottom: 30px; - removed by Luke, was being 'double counted' with other rules */
	font-size:0.8em;
	line-height:1.6em;
	color:#5f5f5f;
}

.welcome_alternative h1
{
	color:#5f5f5f;
	font-size: 2em;
	background:url("/themes/manbooker/images/1_px_fff.png") repeat scroll 0 0 transparent;
	padding:20px 30px 30px 30px;
}

.welcome_alternative p
{
	width:63%;
	background:url("/themes/manbooker/images/1_px_fff.png") repeat scroll 0 0 transparent;
	float:right;
	padding: 0 15% 20px 5%;
	min-height: 48px;
}

.welcome_alternative img
{
	position:absolute;
	margin:75px 0 0 832px;
}

.prize_list .teaser ul li
{
	margin-bottom:0;
}

.prize_list h3
{
	color: #222222;
	font-size: 1.5em;
	background:url("/themes/manbooker/images/1_px_fff.png") repeat scroll 0 0 transparent;
	padding:20px 30px 30px 30px;
}

.prize_list .links
{
	margin-top:15px;
	margin-bottom:0;
}

.prize_list .panel
{
	vertical-align: top;
	display:inline-block;
	background:url("/themes/manbooker/images/1_px_fff.png") repeat scroll 0 0 transparent;
	padding:25px;
	padding-top: 0;
	min-width: 730px;
	margin-bottom:0;
}

.prize_list .teaser > ul
{
	float:left;
	height:auto;
}

.prize_list .teaser
{
	min-width:230px;
	width:auto;
	display:inline-block;
}

.prize_list .panel .mini-panel
{
	min-width:230px;
	width:auto;
	display:inline-block;
	margin: 10px 5px;
	vertical-align: top;
}

.prize_list .panel h3
{
	padding:0;
	margin:0 0 0 5px;
	font-size:0.8em;
	background:transparent;
}

.prize_articles h6
{
	font-size:2em;
	color: #222222;
	padding-bottom: 10px;
}

.prize_articles h7
{
	color: #222222;
	font-size:1em;
	padding-bottom: 10px;
}

.prize .prize_articles .teaser a
{
	position:static;
	display: inline;
color: #333;
	margin:0;
	font-size:0.8em;
}

.prize .prize_articles .teaser a:hover
{
	text-decoration:underline;
}

.prize .prize_articles .teaser li
{
	border: none;
	background:transparent;
	padding-left: 0;
}

/* SPLASH 1 */

.splash1_column_left img
{
}

.splash1_overflow img.hero
{
	position: absolute;
	width: 372px;
}

.splash1_overflow
{
	/* width: 378px; */
	width: 372px;
	overflow:hidden;
	border:2px solid #fff;
	min-height:164px;
	float:left;
}

.splash1_column_right img
{
}

.splash1_column_left a img.more
{
	margin: 312px 0 0 303px;
	position: absolute;
	z-index: 10;
}

.feature_panel_one
{
	float:left;
}

/* SPLASH 2 */
.splash2_column_right div
{
	background: url("/themes/manbooker/images/1_px_fff.png") repeat scroll 0 0 transparent;
	margin: 0;
	width: 350px;
	height: 265px;
	padding: 30px;
	position:absolute;
}

.splash2_column_right
{
	height:325px;
	margin-bottom: 30px;
	border: 2px solid #fff;
	overflow:hidden;
}

.splash2_column_right > img
{
	width: 100%;
	z-index: -1;
}

.splash2_column_right h3 a
{
	color:#000;
	font-size: 1.8em;
	line-height: 29px;
    font-weight: normal;
	padding: 15px 0 15px 0;
}

.splash2_column_right p
{
	color:#5f5f5f;
	font-size: 0.8em;
	margin-top: 12px;
}

.splash2_column_right a img
{
    margin: 273px 296px 0;
    position: absolute;
    z-index: 10;
}

.feature_panel_two
{
	min-height:116px;
}

/* SPLASH 3 */
.splash3_column_right
{
	background: #fff;
}

.splash3_column_right div
{
	height: 95px;
	margin-top:-3px;
    background: #fff;
	width:726px;
	padding: 10px 25px 25px;
}

.splash3_column_right h3
{
	color:#000;
	font-size: 1.8em;
	padding: 10px 0 10px 0;
	margin: 0;
}

.splash3_column_right p
{
	color:#5f5f5f;
	font-size: 0.8em;
	padding: 0;
	margin: 0;
}

.splash3_column_right a img
{
	text-align:right;
	position:absolute;
	margin: 15px 0 0 700px;
}

/* SPLASH 4 */
.splash4_column_right div
{
	position: absolute;
    background: url("/themes/manbooker/images/1_px_fff.png") repeat scroll 0 0 transparent;
	height: 95px;
	width:726px;
	padding: 10px 25px 25px;
	margin-top:193px;
}

.splash4_column_right > img
{
	position: absolute;
	z-index: -1;
	border: 2px solid #fff;
	width:774px;
}

.splash4_column_right h3
{
	color:#000;
	font-size: 1.8em;
	padding: 10px 0 10px 0;
	margin: 0;
}

.splash4_column_right p
{
	color:#5f5f5f;
	font-size: 0.8em;
	padding: 0;
	margin: 0;
}

.splash4_column_right a img
{
	text-align:right;
	position:absolute;
	margin: 15px 0 0 700px;
}

/* DRUPAL OVERRIDES */
#mini-panel-home_page_splash_panel{}
.panel-2col
{
}

.pane-content p
{
	font-size: 0.8em;
	font-family:arial;
	color: #222222;
}

/* PANEL 1 */
.panel-col-first {}
.panel-col-first .inside{}
.panel-col-first .inside .pane-node{}
.panel-col-first .pane-content
{
	background: #FFFFFF;
	margin: 0 0 24px;
	padding: 20px 34px;
	text-align: left;
}

.panel-col-first .pane-content h1
{
	font-weight: normal;
	font-size: 1.5em;
	line-height: 29px;
	font-weight:bold;
	padding: 15px 0 15px 0;
	font-family: 'Didact Gothic', Arial, Helvetica;
}

/* PANEL 2 */
.panel-col-last {}
.panel-col-last .inside {}
.panel-col-last .inside .pane-node {}
.panel-col-last .inside > :nth-child(1)
{
	background: #a2968a;
	margin: 0 0 24px;
	padding: 20px 34px;
	text-align: left;
}

.panel-col-last .inside > :nth-child(3)
{
	background: transparent;
	margin: 0 0 24px;
	padding: 20px 34px;
	text-align: left;
}

.panel-col-last .pane-content h1
{
	font-weight: normal;
	font-size: 1.5em;
	line-height: 29px;
	font-weight:bold;
	padding: 15px 0 15px 0;
	font-family: 'Didact Gothic', Arial, Helvetica;
}

/* EDITORIAL */
.editorial
{
}

.editorial .breadcrumbs_nav {
    background:transparent;
	padding-right: 10px;
	padding-bottom: 10px;
}

.editorial .breadcrumbs_nav ul {
    float: left;
    padding: 30px 0 20px 60px;
}

.editorial h1
{
	float:none;
	color: #5f5f5f;
	font-size: 1.8em;
	padding: 0 0 30px 0;
}

.editorial_right
{
}

.editorial_top
{
	padding-top:67px;
	margin-bottom: 10px;
}

.editorial_related
{
	background:#fff;
	min-height: 153px;
	margin-top: 10px;
	padding:10px;
	max-width: 237px;
	margin-left:10px;
}

.editorial_related h3
{
	color:#5f5f5f;
	font-size: 1.1em;
	margin-bottom: 10px;
}

.editorial_related h4
{
	color: #222222;
	font-size: 0.9em;
	margin-bottom: 10px;
}

.editorial_related a
{
	display:block;
	font-size: 0.8em;
	text-decoration: none;
	line-height: 1.2em;
	margin-bottom: 10px;
}

.editorial_related a:hover
{
	text-decoration: underline;
}

.editorial_left,
.editorial_full
{
	min-height: 820px;
	padding: 0 60px 0 60px;
	font-size: 0.8em;
	color: #222222;
	line-height: 1.6em;
}

.teaser.editorial_related > ul > li,
.teaser.editorial_related > ul > li.ie_is_gay
{
	margin-top:0;
	margin-left: 0;
	margin-right:5px;
	margin-bottom:10px;
}

.teaser.editorial_related ul a
{
	font-size:0.6em;
	margin: 58px 0 0 181px;
}

.teaser.editorial_related ul a:hover
{
	text-decoration:underline;
}

.teaser.editorial_related ul h4
{
	color: #222222;font-family:arial;font-style:italic;
}

.teaser.editorial_related ul h5
{
	font-size: 0.7em;color: #222222;font-family:arial;
}

.teaser.editorial_related ul p
{
	font-size:0.7em;
	color: #222222;
}

.teaser.editorial_related ul img
{
	float:left;
	display:block;
	background: #eaeaea;
	width: 38px;
	height: 63px;
	margin-right: 10px;
}

.editorial_top.trans img
{
	width: 100%;
}

.editorial_top p
{
	color: #222222;
	margin: 10px 0;
	font-size:0.8em;
	line-height: 1em;
	padding-bottom:50px;
}

.editorial_left p
{
	/* width: 400px; */
	padding: 0;
	margin-bottom:1em;
	vertical-align:top;
}

.editorial_left p.published
{
	font-size: 0.8em;
}

.editorial_left p i,
.editorial_full p i
{
color: #333;
	font-style:italic;
}

.editorial_full p
{
	padding: 0;
	margin-bottom:25px;
}

.editorial_full .result p
{
	padding: 0;
}

.editorial .feed
{
    border-bottom: none;
    float: left;
    margin-bottom: 15px;
    padding: 0 0 12px;
}

.editorial .feed .data
{
	width: 78%;
}

/* BLOCKQUOTE STYLE */
.editorial_left blockquote
{
	float:left;
	background: url(/themes/manbooker/images/explore/e_panel_large.png) no-repeat;
	background-position:bottom;
	width: 192px;
	margin-right: 25px;
	padding-bottom: 33px;
	margin-left: -60px;
}

/* ALL GENERIC EDITORIAL SECTION */
.editorial_left a:hover,
.editorial_left li a:hover
{
	text-decoration: underline;
}
.editorial_left h1, .editorial_left h2, .editorial_left h3, .editorial_left h4,
.editorial_left h5, .editorial_left h5, .editorial_left h6, .editorial_left ol, .editorial_left ul
{
	padding: 0;
	margin:  0;
	color: #5f5f5f;
}

/* GENERAL CASE TAGS ALL */
.editorial_left h1,.news h1,.editorial_full h1{font-size: 1.8em;margin-bottom:10px;}
.editorial_left h2,.news h2,.editorial_full h2{font-size: 1.4em;margin: 30px 0 20px;line-height:1.15em;}
.editorial_left h3,.news h3,.editorial_full h3{font-size: 1.1em;margin-bottom:10px;}
.editorial_left h4,.news h4,.editorial_full h4{font-size: 1em;margin-bottom:10px;font-weight:bold;}
.editorial_left h5,.news h5,.editorial_full h5{font-size: 0.8em;margin-bottom:10px;}
.editorial_left h6,.news h6,.editorial_full h6{font-size: 0.6em;margin-bottom:10px;}

/* SMALLER TAGS FONT SIZES */
.editorial_left div,
.editorial_left span,
.editorial_left a,
.editorial_left ol,
.editorial_left ul,
.editorial_left li,
.editorial_full .tabs,
.editorial_full .tabs li,
.editorial_full .tabs a
{
	margin-bottom:10px;
}

.editorial_left li,
.editorial_full .tabs li {
    margin-bottom: 1px;
}

.editorial_left div.media_embed {
    margin-bottom: 16px;
}

/* CONTENT IN LI */
.editorial_left li h1,  .editorial_left li h2, .editorial_left li h3, .editorial_left li h4,
.editorial_left li h5,  .editorial_left li h5, .editorial_left li h6, .editorial_left li span,
.editorial_left li div, .editorial_left li a, .editorial_left li ol,  .editorial_left li ul
{
	padding:0;
	margin: 0;
	padding-bottom: 0;
	margin-bottom: 10px;
}

/* BLOCKQUOTE CONTEXT */
.editorial_left blockquote h1, .editorial_left blockquote h2, .editorial_left blockquote h3, .editorial_left blockquote h4,
.editorial_left blockquote h5, .editorial_left blockquote h5, .editorial_left blockquote h6, .editorial_left blockquote span,
.editorial_left blockquote div, .editorial_left blockquote a, .editorial_left blockquote ol, .editorial_left blockquote ul,.editorial_left blockquote li,
.editorial_left blockquote p
{
	margin-bottom:0;
	padding-left: 0;
}

.editorial_left ul,
.editorial_left ol
{
	margin-bottom: 1em;
    list-style: disc inside;
}

.editorial_left blockquote ul,
.editorial_left blockquote ol
{
	list-style:none;
	margin-bottom: 0;
}

.editorial_left blockquote h1,
.editorial_left blockquote h2,
.editorial_left blockquote h3,
.editorial_left blockquote h4,
.editorial_left blockquote h5,
.editorial_left blockquote h6,
.editorial_left blockquote p,
.editorial_left blockquote div,
.editorial_left blockquote span,
.editorial_left blockquote blockquote
{
	padding-top: 25px;
	color: #fff;
	background: #a2968a;
	padding-left:25px;
	padding-bottom: 15px;
	width: auto;
	padding-right:7px;
}

.editorial_left p.date
{
	font-size: 1em;
	margin-bottom: 10px;
	color: #5f5f5f;
	font-family: 'Didact Gothic', Arial;
}

.editorial_left blockquote h1{font-size: 1.8em;}
.editorial_left blockquote h2{font-size: 1.4em;}
.editorial_left blockquote h3{font-size: 1.1em;}
.editorial_left blockquote h4{font-size: 1em;}
.editorial_left blockquote h5{font-size: 0.9em;}
.editorial_left blockquote h6{font-size: 0.8em;}

.editorial_left blockquote a
{
	display:block;
	color:#fff;
	font-size: 0.8em;
	text-decoration:underline;
	background: #a2968a;
	padding-left:25px;
	padding-bottom: 15px;
}

.editorial_left blockquote a:hover
{
	text-decoration:underline;
}

.editorial_left > img
{
	float:right;
	margin:0 25px 25px 40px;
	width:128px;
}

.editorial_left span > div
{
	padding: 0;
}

.editorial_right .teaser ul
{
	min-width:0;
}

.editorial .fb-comments
{
	padding-left:0;
}

/* SEARCH */
/* DRUPAL OVERRIDES IN SEARCH CONTEXT */
.search-form
{
	display:none;
}

.search .panel
{
	background: #fff;
	display:inline-block;
}

.search .panel h3
{
	color: #5f5f5f;
	padding-left: 30px;
	padding-top:30px;
}

.search .panel h3 a
{
	text-decoration: none;
}

.search .panel h3 a:hover
{
	text-decoration: underline;
}
.search .panel .teaser ul
{
	padding-left: 25px;
	padding-top: 0;
}

.search .panel .teaser a
{
	margin: 58px 0 0 171px;
}

.search .panel .teaser a:hover
{
	text-decoration:underline;
}

.results > h3
{
	color:#5f5f5f;
	padding: 20px 0 0 30px;
}

.search .total
{
	position:absolute;
	color: #222222;
	margin-top: 30px;
	margin-left: 30px;
	font-style:italic;
	font-size: 0.8em;
}

/* NEWS1 */

.news ul
{
	float:left;
	width:inherit;
	padding: 30px 0 20px 30px;
}

.news .paginator
{
	padding-bottom: 20px;
}

.news .paginator ul {
    float: right;
    left: 10px;
    margin-bottom: 15px;
    margin-left: 0;
    padding: 30px 40px 0;
    position: relative;
    width: inherit;
}

.news ul li
{
	display:block;
	float:left;
	width: auto;
}

.news ul li a
{
	font-family: arial;
	height:auto;
	display:block;
	text-align:left;margin:0 10px 0 0px;padding:0;
	background:none;
	text-decoration:none;
	font-size: 0.8em;
	line-height: 0.85em;
color: #333;
	border:none;
}

.news ul li a:hover
{
	text-decoration:underline;
}

.news .results
{
	margin:10px 0 0 0;
}

.result.pullout
{
	padding: 30px;
	border:none;
}

.result.pullout.white
{
	background:#fff;
}

.result.pullout img
{
	float:right;
}

.result.pullout p
{
	width: 50%;
}

.result.pullout h4
{
	font-size: 1.5em;
	width: 50%;
	line-height: 1.8em;
}

.result,
.search-results li.search-result
{
	border-bottom: 2px solid #FFFFFF;
	display: block;
	margin: 10px 30px;
	padding-bottom: 10px;
}

.result.pullout
{
	padding: 30px 30px 30px 30px;
	margin:0;
}
.result h3
{
	font-family:arial;
	/* width: 50%;  >> removed for aesthetic reasons by LA, 14/7/12 */
	color:#5f5f5f;
	font-size:0.8em;
	margin-bottom: 15px;
}

.result h4
{
	font-size: 1.2em;
	/* width: 50%;  >> removed for aesthetic reasons by LA, 14/7/12 */
	color:#a2968a;
	line-height: 1.3em;
	margin-bottom: 0.5em;
}

.result p
{
	font-size: 0.8em;
	color: #222222;
	margin-bottom:10px;
}

.result h4,
.result h3,
.result p
{
	/*width: 720px;*/
	/* no width set - should use skeleton resizing - LA 14/7/12 */
}

.result a
{
	text-decoration:none;
}
.result a:hover
{
	text-decoration:underline;
}

/* NEWS2 */
.news h2
{
	float:none;
	color: #5f5f5f;
	font-size: 1.4em;
	background: url("/themes/manbooker/images/1_px_fff.png");
	padding: 0px 30px 30px 30px;
	clear:both;
}

.news ul
{
	float:left;
	width:inherit;
	padding: 30px 0 20px 30px;
}

.news .paginator
{
	padding-bottom: 20px;
}

.news .paginator ul,
.editorial_full .paginator ul{
    float: right;
    left: 10px;
    margin-bottom: 15px;
    margin-left: 0;
    padding: 30px 40px 0;
    position: relative;
    width: inherit;
}

.news ul li,
.editorial_full .paginator ul li
{
	display:block;
	float:left;
	width: auto;
}

.editorial_full .paginator ul li
{
	font-size: 1em;
}

.news ul li a,
.editorial_full .paginator ul li a,
.paginator ul li span
{
	font-family: arial;
	height:auto;
	display:block;
	text-align:left;margin:0 10px 0 0px;padding:0;
	background:none;
	font-size: 1em;
	line-height: 0.85em;
color: #333;
	border:none;
}

.news ul li a:hover,
.editorial_full .paginator ul li a:hover{
	text-decoration:underline;
}

.news .results,
.editorial_full .results
{
	margin:10px 0 0 0;
	width: 100%;
}

.result.pullout
{
	padding: 30px;
	border:none;
}

.result.pullout.white
{
	background:#fff;
}

.result.pullout img
{
	float:right;
}

.result.pullout p
{
	width: 50%;
}

.result.pullout h4
{
	font-size: 1.5em;
	width: 50%;
	line-height: 1.8em;
}

.result
{
	border-bottom: 2px solid #FFFFFF;
	display: block;
	margin: 10px 30px;
	padding-bottom: 10px;
}

.result.pullout
{
	padding: 30px 30px 30px 30px;
	margin:0;
}

.result h3
{
	font-family:arial;
	width: 50%;
	color:#5f5f5f;
	font-size:0.8em;
	margin-bottom: 15px;
}

.result h4
{
	font-size: 1.25em;
	/*width: 50%; >> removed by LA for aesthetic reasons 14/7/12 */
	color:#a2968a;
	line-height: 1.3em;
	cursor: pointer;
	margin-bottom:15px;
	font-weight: normal;
}

.result h4:hover
{
	text-decoration: underline;
}

.result p
{
	font-size: 0.8em;
	color: #222222;
}

.result a
{
	text-decoration:none;
}

.result a.more-link
{
	font-weight: bold;
	line-height: 1.6em;
}

.result a:hover
{
	text-decoration:underline;
}

/* EXPLORE */
.explore
{
	border: 2px solid #a2968a;
	background: #000;
	margin: 30px 0 4px 0;
}

.explore h3
{
color: #333;
	font-weight: normal;
	font-size: 2em;
	margin: 30px 30px 11px 30px;
}

.explore h3 a
{
	text-decoration: none;
	margin-right: 10px;
}

.explore h3 span
{
	color:#fff;
	margin-right: 10px;
}

.explore h3 a:hover{
	text-decoration: underline;
	color:#fff;
}

.explore p
{
	font-weight: normal;
	font-size: 0.8em;
	margin: 0px 30px 11px 30px;
}

/* EXPLORE */
/* EXPLORE SEARCH */
.explore-search
{
	background: url(/themes/manbooker/images/explore/e_search_bottom_wedge.png) no-repeat;
	background-position: bottom left;
	padding-bottom: 32px;
	position:absolute;
	z-index:50;
	width: 128px;
}

.explore-search h2
{
	width:88px;
	font-size: 1.2em;
	color: #fff;
	margin-bottom: 5px;
}

.explore-search h3
{
	width:88px;
	font-size: 1em;
	color: #fff;
	margin-bottom: 5px;
	float:left;
}

.explore-search h4
{
	font-size:	0.850em;
	color:		white;
}

.explore-search-container {
padding: 10px;
background-color: #A2968A;
}

.explore-search-section{
	overflow: auto;
	clear:both;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

.explore-search .divider
{
	border-bottom: 2px solid #fff;
}

.explore-search-label
{
	font-size: 0.650em;
	margin-left: 5%;
}*/

.explore-search ul
{
	/*width:108px;*/
}

.explore-search ul li
{
	float: left;
	width: 40%;
	margin-bottom: 5px;
	min-height: 13px;
}

.explore-search-mobile-controls{
	display: none;
}

.explore-search ul.year_jump li
{
	width: auto;
}
.explore-search > div > a
{
	padding-top: 10px;
	display:block;
	clear:both;
}

.explore-search a
{
	line-height: 0.8em;
	font-size: 0.8em;
	color: #fff;
	text-decoration:none;
}

.explore-search a:hover
{
	text-decoration:underline;
}

/* EXPLORE CONTENT */
.explore-content
{
	min-height:330px;
}

.explore-content h2
{
	float:none;
	color: #222222;
	font-size: 2em;
	background: url("/themes/manbooker/images/1_px_fff.png");
	padding: 0px 30px 30px 30px;
	clear:both;
}

.explore-content div#timeline-copy
{
	overflow: auto;
	background-image: url("/themes/manbooker/images/1_px_fff.png");
}

.explore-content div#timeline-copy h3
{
	font-size: 1.8em;
	padding-left: 35px;
}

.explore-content div#timeline-copy p
{
	float:none;
	color: #222222;
	font-size: 1em;
	/*background: url("/themes/manbooker/images/1_px_fff.png");*/
	padding: 0px 30px 30px 30px;
	clear:both;
}

.explore-content div#timeline-welcome
{
	width: 50%;
	float: left;
	padding-top: 10px;
}

.explore-content div#timeline-instructions
{
	width: 40%;
	float: left;
	background-color: #A2968A;
	margin-right: 20px;
	font-size: 10pt;
	padding: 10px;
}

.explore-content div#timeline-instructions span
{
	font-size: 10pt;
}

.explore-content h2 a
{
	color: #222222;
	text-decoration: none;
}

.explore-content h2 a:hover
{
	color: #222222;
	text-decoration: underline;
}

.explore-content > div > h3
{
	width:100%;
}

.explore-content h3
{
	color: #fff;
	font-size: 2em;
	padding: 0;
	margin: 30px 0;
	clear:both;
	float:left;
}

.explore-content h3 a
{
	text-decoration: none;
	color: #fff;
}

.explore-content h3 a:hover
{
	text-decoration: underline;
}

.explore-panel
{
	min-width:730px;
	padding: 30px 25px 30px 25px;
	background: url("/themes/manbooker/images/1_px_fff.png");
	display:inline-block;
}

.explore-search a.active
{
	color: #222222;
}

.explore-search a:hover
{
	text-decoration:underline;
}

/* EXPLORE LIBRARY */
.explore-content .teaser ul h4
{
	color: #222222;
	font-family:arial;
	font-style:italic;
	margin-bottom:5px;
}

.explore-content .teaser ul h5
{
	font-size: 0.7em;
	color: #222222;
	font-family:arial;
}

.explore-content .teaser ul p
{
	font-size:0.7em;
	color: #222222;
}

.explore-content .teaser ul img
{
	float:left;
	display:block;
	background: #eaeaea;
	width: 38px;
	height: 63px;
	margin-right: 10px;
}

/* EXPLORE */
/* EXPLORE TIMELINE */
.explore-timeline .breadcrumbs_nav {
	background:none;
}

.explore-timeline .breadcrumbs_nav ul {

}

.explore-timeline.prize
{

}

.explore-content > h3
{
	color: #FFFFFF;
	font-size: 2em;
	padding: 30px 0;
	margin:0;
	float:none;
}

.explore-timeline .winner > h3
{
	font-size: 1em;
	margin: 0 0 10px 0;
	float:none
}

.explore-timeline h2
{
	padding-top: 30px;
	background:transparent;
	min-width:720px;
}

.explore-timeline .panel
{
	display:inline-block;
}


/* EXPLORE PERSON */
.editorial_related {
	max-width: none;
    margin-top: 0;
    width:246px;

}

/* EXPLORE BOOK */
.editorial_related {
	max-width: none;
    margin-top: 0;
    width:246px;
}

/* EXPLORE */
/* EXPLORE PRIZE */
.explore-prize .breadcrumbs_nav {
	background:none;
}

.explore-prize .breadcrumbs_nav ul {
    float: left;
    padding: 30px 0 20px 30px;
    width: inherit;
}

.explore-prize .prize_full
{
	color: #5f5f5f;
	font-size: 0.8em;
	padding: 0 0 30px 30px;
	line-height:1.6em;
}

.explore-prize .prize_full h1 {
	font-size: 1.8em;
	float:none;
}

.explore-prize .mini-paginator
{
	position:absolute;
	float:right;
	background: url(/themes/manbooker/images/explore/e_panel_small.png);
	width: 96px;
	height: 73px;
	margin: 25px 0 0 659px;
}

.explore-prize .mini-paginator a
{
	color:#fff;
	font-size:0.7em;
	text-decoration: none;
	margin-left:7px;
}

.explore-prize .mini-paginator a:hover
{
	text-decoration: underline;
}

.explore-prize .mini-paginator h4
{
	color:#fff;
	font-size:1.4em;
	margin: 0 0 10px 10px;
}

/* FEATURE COLUMN RIGHT */
.feature_column_right
{
	float:right;
}

/* PANEL 1 */
.feature_panel_one
{
	width : 308px;
	text-align: left;
	background: #fff;
	color: #000;
	padding: 20px 34px;
    height: 128px;
}


.feature_panel_one p
{
	color: #222222;
	font-family: arial;
	font-size:12px;
	line-height:12px;
}

.feature_panel_one h3
{
	color: #000;
	padding: 16px 0;
    margin-bottom: 4px;
	font-family: 'Didact Gothic', arial, sans-serif;
	font-size:24px;
	line-height:24px;
	font-weight: normal;
	max-height: 36px;
    overflow:  hidden;
}

.feature_panel_one a > img
{
	position:absolute;
	margin-left: 270px;
	margin-top: -4px;
}

/* PANEL 2 */
.feature_panel_two
{
	text-align: left;
	background: #a2968a;
	color: #fff;
	padding: 20px 34px;
	margin: 0 0 24px 0;
}



.feature_panel_two a > img
{
    margin-left: 270px;
    margin-top: 112px;
    position: absolute;
}

/* NEW PANEL CSS */

.splash_col
{
	width: 48%;
}

.splash_col.left
{
	float:left;
}

.splash_col.right
{
	float:right;
}

.feature_panel
{
	position: relative;
	width: 100%;
	background: #fff;
	color: #000;
}

.feature_panel.half_height
{
	height: 156px;
}

.feature_panel.full_height
{
	height: 336px;

}

.feature_panel.solo_panel
{
	padding: 2px;
	margin-bottom: 30px;
}

.solo_panel p
{
	color: #5F5F5F;
    font-size: 0.8em;
    margin-top: 12px;
}

.feature_panel_more_button
{
	float: right;
	z-index: 4;
	position: absolute;
	top: 100%;
	left: 100%;
	margin-top: -20px;
	margin-left: -50px;
}

.feature_panel_more_button.left_hand
{
	left: 55%;

}


.feature_panel_inner_section
{
	overflow: hidden;
	position: relative;
	height: inherit;
}

.feature_panel_offset_text
{
	position: absolute;
	margin-left:45%;
	background: url('/themes/manbooker/images/1_px_fff.png') repeat scroll 0 0 transparent;
	padding: 20px 34px;
	z-index: 2;
	height: 100%;
}

.feature_panel_offset_text.left_hand
{
	margin-right:45%;
	margin-left: 0px;

}

.feature_panel_offset_text.horizontal
{
	width: 95%;
	margin-left: 0px;
	margin-right: 0px;
	top: 57%;
	padding-top: 2px;
	position: absolute;
}

.feature_panel_offset_text.horizontal h3
{
		padding-bottom: 2px;
		padding-top: 4px;
}

.feature_panel h3
{
	font-family: 'Didact Gothic', arial;
	font-size:24px;
	font-weight: normal;
	padding: 16px 0px;
	color: #000;
}

.feature_panel a
{
	color: #000;
}

.feature_panel.full_height p
{
	color: #222222;
	font-family: arial;
	font-size:0.8em;
	margin-top: 0.8em;
}

.feature_panel_offset_text p
{
color: #333;
	font-family: arial;
	font-size:0.8em;

}

img.feature_panel_background
{
	width: 100%;
}

.block_background
{
	background: #a2968a;
	color: #fff;
}

.feature_panel .plain
{
	padding: 10px 34px;
}

.full_height .plain h3
{
	padding-top: 0px;
	padding-bottom: 0px;
}

.feature_panel.block_background p
{
	color: #fff;
	font-family: arial;
	font-size:12px;
}

.feature_panel.block_background h3
{
	color: #fff;
}

.feature_panel.block_background a
{
	color: #fff;
}

.feature_panel.half_height.bottom
{
	margin-top: 24px;
}

.feature_panel.solo_panel h3
{
	font-size: 1.8em;
}






/* SPONSOR */
.editorial_related {
    float:left;
	max-width: none;
    margin-top: 0;
    width:246px;
}

.editorial_left img {
}

.editorial_left .video_object
{
	background: url('/themes/manbooker/images/editorial/e_video.jpg') no-repeat;
	margin-left:0;
	width:411px;
	height:272px;
	margin-bottom:25px;
}

/* TIMELINE */
.timeline
{
	background: #000;
	border: 2px solid #a2968a;
}

.timeline > h3
{
color: #333;
	font-weight: normal;
	font-size: 2em;
	margin: 30px 30px 11px 30px;
}

.timeline .winner
{
	display:inline-block;
}

/* SUPPLEMENTARY CONTENT */
.supplementary_content
{
	margin: 30px 0;
}

/* WELCOME */
.welcome
{
}

.welcome h3
{
    background: url("/themes/manbooker/images/1_px_fff.png") repeat scroll 0 0 transparent;
    color: #5F5F5F;
    float: left;
    font-size: 1.8em;
    font-weight: normal;
    line-height: 24px;
    padding: 2% 0;
    width: 50%;
}
.welcome h3 span
{
position:relative;
z-index:100;
left: 20px;
color: #222222;
}
.welcome p
{
    background: url("/themes/manbooker/images/1_px_fff.png") repeat scroll 0 0 transparent;
    color: #5F5F5F;
    float: right;
    font-size: 0.7em;
    line-height: 15px;
    min-height: 56px;
    height: 60px;
    padding: 0 2% 19px 2%;
    width: 29%;
}
.welcome ul
{
    background: url("/themes/manbooker/images/1_px_fff.png") repeat scroll 0 0 transparent;
    color: #A2968A;
    float: right;
    list-style: disc outside none;
    min-height: 103px;
    max-height: 103px;
    padding: 2% 3px;
	width:229px;
}
.welcome ul li a
{
color: #333;
text-decoration:none;
font-size:0.8em;
line-height: 12px;
}
.welcome ul li a:hover
{
text-decoration:underline;
}
.welcome ul li
{
margin-left: 15px;
margin-bottom:9px;
}

/* LATEST */
.latest_heading h3
{
text-align:center;
font-size: 2em;
line-height: 2em;
color: #5f5f5f;
background: #fff;
margin: 0 0 34px 0;
}
.panel_latest_one
{
margin-bottom:34px;
width:128px;
height:128px;
}
.panel_latest_one img
{
display:block;
z-index: 1;
position:absolute;
}
.panel_latest_one .latest_offset
{
padding: 10px 0 0 10px;
margin-top: 55px;
z-index: 2;
position:absolute;
background: url("/themes/manbooker/images/1_px_fff.png") repeat scroll 0 0 transparent;
min-height:65px;
min-width: 118px;
}
.panel_latest_one h4
{
color: #000;
width: 100px;
min-height: 44px;
margin: 0;
}

.panel_latest_one a,
.panel_latest_two a,
.latest_content_type a
{
text-decoration:none;
}

.panel_latest_one a:hover,
.panel_latest_two a:hover,
.latest_content_type a:hover
{
text-decoration:underline;
}

.panel_latest_one a
{
color: #000;
font-size: 0.7em;
}

.panel_latest_one a:hover
{
text-decoration: underline;
}

.panel_latest_two
{
margin-bottom:34px;
width:128px;
height:128px;
}
.panel_latest_two img
{
display:block;
z-index: 1;
position:absolute;
}
.panel_latest_two .latest_offset
{
padding: 10px 0 0 10px;
margin-top: 65px;
z-index: 2;
position:absolute;
background: url("/themes/manbooker/images/1_px_fff.png") repeat scroll 0 0 transparent;
min-height:55px;
min-width: 118px;
}
.panel_latest_two h4
{
color: #000;
width: 100px;
min-height: 35px;
margin: 0;
}
.panel_latest_two a
{
color: #000;
font-size: 0.7em;
}
.panel_latest_two a:hover
{
text-decoration:underline;
}

.latest_heading_controls
{
float: left;
width: 100%;
}

.latest_heading_controls h5
{
float:left;
color: #5f5f5f;
font-weight:normal;
margin-bottom: 20px;
width: 50%;
}

.latest_heading_controls a
{
float:right;
color: #333;
text-decoration: none;
font-size: 0.8em;
margin-bottom: 34px;
}
.latest_heading_controls a:hover
{
text-decoration: underline;
}
.latest_container
{
background: url("/themes/manbooker/images/1_px_fff.png") repeat scroll 0 0 transparent;
}
.latest_twitter
{
padding:34px 34px 0 34px;
background: #fff;
float:left;
height: 740px;
}
.twitter_feeds
{
float:left;
}
.feed
{
width: 100%;
float:left;
padding: 0 0 12px 0;
border-bottom: #f1efee solid 4px;
margin-bottom: 15px;
}
.feed.last
{
border-bottom: none;
}
.feed .data
{
width: 80%;
float:left;
}
.feed img
{
float:left;
margin-right: 10px;
width: 48px;
height: 48px;
}
.feed p
{
clear:both;
color: #5f5f5f;
font-size: 0.7em;
}
.feed > a
{
font-weight:bold;
font-size: 0.9em;
}
.feed > a:hover
{
text-decoration:underline;
}
.feed p a
{
color:#a2968a;
font-size: 1em;
text-decoration:none;
}
.feed p a:hover
{
text-decoration:underline;
}
.feed h6 a
{
color:#5f5f5f;
font-size: 1em;
text-decoration:none;
font-weight:bold;
font-family: arial;
}
.feed h6 a:hover
{text-decoration:underline;}
.feed h6
{
color:#5f5f5f;
font-size: 0.8em;
text-decoration:none;
margin-bottom: 2px;
}
.feed .twitter_time
{
font-size: 0.6em;
}

.latest_content
{
padding:34px 34px 0 34px;
background: #fff;
height: 740px;
position:relative;
left:34px;
}
.latest_content h6
{
color: #5f5f5f;
font-size: 0.8em;
font-family: arial;
margin-bottom: 20px;
clear:both;
}
.latest_content_type.video h6
{
float:left;
display:inline;
width: 100%;
}
.latest_content_type.video img
{
clear:both;
float:right;
}

.latest_content_type.video h5
{
float:left;
clear: both;
color: #000000;
display: inline-block;
font-family: 'Didact Gothic',arial;
font-size: 1.2em;
min-height:113px;
width: 35%;
}
.latest_content_type.video a
{
    display: block;
    float: right;
    left: 5px;
    position: relative;
    width: 65%;
}
.latest_content_type.video a:hover
{
text-decoration:underline;
}
.latest_content .podcast h5
{
float:left;
width: 100%;
font-size: 1.2em;
font-family: 'Didact Gothic', arial;
color: #000;
margin-bottom:10px;
}

.latest_content h5
{
color:#5f5f5f;
}

.latest_content_type h7
{
float:left;
width: 100%;
font-size: 1.2em;
font-family: 'Didact Gothic', arial;
color: #000;
margin-bottom: 15px;
}
.latest_content img
{
display:block;
height:112px;
}
.latest_content p
{
color: #5f5f5f;
font-size: 0.8em;
font-family:arial;
}
.latest_content_type
{
border-bottom: #f1efee solid 4px;
padding-bottom: 20px;
margin-bottom: 20px;
width:100%;
float: left;
}
.latest_content_type.last
{
border-bottom: none;
}
.latest_content_type a img
{
display:block;
position:absolute;
z-index: 1;
margin: 0 0 0 10px;
}
.latest_content .feature h5
{
float:left;
width: 100%;
font-size: 1.2em;
font-family: 'Didact Gothic', arial;
color: #000;
margin-bottom:10px;
cursor:	pointer;
}

.latest_content .feature h5:hover
{
text-decoration: underline;
}

/* Affiliates */
.affiliates p
{
font-family: 'Didact Gothic', arial;
font-size:1em;
line-height: 12px;
margin: 0 0 4px 0;
}
.affiliates p.first
{
color: #000;
}
.affiliates p.second
{
width:101%;
/*color: #000;*/
color: #fff;
}
.affiliates p.third
{
width:101%;
color: #FFF;
}
.affiliates a
{
display:block;
font-size:0.8em;
margin-bottom: 30px;
text-decoration:none;
}
.affiliates a:hover
{
text-decoration:underline;
}
.affiliates a.first
{
color: #000;
}
.affiliates a.second
{
/*color: #000;*/
color: #fff;
}
.affiliates a.third
{
color: #FFF;
margin-bottom: 0px;
margin-top: 14px;
}

.affiliates .logolink {
margin: inherit;
}

.affiliates img
{
margin-bottom: 27px;
}

/* Book popup container */
.book_popup_container
{
width: 266px;
min-height: 156px;
border: 2px solid #a2968a;
background: #fff;
padding:16px;
vertical-align: top;
}
/* Book close img */
.book_popup_container .close
{
cursor:pointer;
position:absolute;
margin-top: -28px;
margin-left: 268px;
}
.book_popup_container .title{color:#000;font-size:1em;font-style:italic;font-weight:normal;font-family: 'Didact Gothic', arial;margin-bottom:20px;cursor:pointer;}
.book_popup_container .author{color: #222222;font-size:0.8em;font-weight:normal;font-family: 'arial', arial;cursor:pointer;}
.book_popup_container .headline{color:#000;font-size:0.8em;font-weight:normal;font-family: 'arial', arial;margin-bottom:10px;}
.book_popup_container .book_info{width:50%;float:left;}
.book_popup_container .book_image{width:50%;float:right;text-align:right;}
.book_popup_container .quote {color:#000;font-size:0.8em;font-weight:normal;font-family: 'arial', arial;}
.book_popup_container .quote p {color:#000;font-size:0.8em;font-weight:normal;font-family: 'arial', arial;}
.book_popup_container .more{color:#000;font-size:0.8em;font-weight:normal;font-family: 'arial', arial;text-decoration:none;border-top: 2px solid #a2968a;width: 100%;display:block; padding-top:5px;margin-top:5px;float:left;}
a.book {position:relative;display:block;}

/* TIMELINE CAROUSEL */
.list_carousel {
	background:url("/themes/manbooker/images/carousel/c_bg.jpg");border:none;margin:0 0 2px 2px;
	margin: 0 0 3px 3px;
	height:236px;
	visibility:hidden;
	width: 933px;
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	left: 0;
	width: 933px;
}
.list_carousel li {
    color: transparent;
    float: left;
    height: 206px;
    margin: 30px 0 0;
    padding: 0;
    min-width: 495px;
}
.prev {
	color:transparent;
	float: left;
	background:url(../images/carousel/c_l.png) no-repeat center;
	width: 50px;
	height:50px;
	position: absolute;
	z-index:1000;
	height:236px;
	padding-left: 20px;
}
.next:hover {
background: url(../images/splash/carousel_books/r.png) no-repeat center;
}
.next {
	color:transparent;
	width: 50px;
	height:50px;
	float: right;
	background:url(../images/carousel/c_r.png) no-repeat center;
	position: absolute;
	z-index:1000;
	height:236px;
	padding-right: 20px;
	margin-left: 864px;
}
.prev:hover {
background: url(../images/splash/carousel_books/l.png) no-repeat center;
}
.list_carousel h3
{
color: #A2968A;
float: left;
font-size: 2em;
font-weight: normal;
margin: 0 30px 11px;
}
.list_carousel .book_popup_container
{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #A2968A;
    float: left;
    margin-right: 10px;
    margin-top: -20px;
    min-height: 156px;
    padding: 16px;
    width: 266px;
	vertical-align: top;
}
.list_carousel .book_popup_container .title
{
font-style:normal;
/*font-size: 1.5em;*/
font-size:1.2em;
line-height:0.9em;
}
.list_carousel .book_popup_container .year
{
color: #222222;
font-family: arial;
font-size: 0.8em;
font-style: italic;
}
.list_carousel .book_popup_container .author
{
color: #000;
font-family: arial;
font-size: 0.8em;
}
.list_carousel .book_popup_container .book
{
color: #000;
font-family: arial;
font-size: 0.8em;
}
.list_carousel .book_popup_container img
{
height:128px;
width:auto;
}
.list_carousel .book_popup_container a.more
{
border-color:none;
}
.list_carousel .book_popup_container a:hover
{
text-decoration:underline;
}

/* TEASER */
.teaser ul
{
float:left;
height:auto;
min-width: 720px;
color: #222222;
}
.mini-panel .teaser ul
{
 /*min-width: 500px; >> Removed by Luke */
}
.teaser ul li
{
float:left;
background: #fff;
border: #a2968a 2px solid;
width: 209px;
padding: 10px;
margin: 5px;
height: 63px;
}
.teaser ul a
{
font-size:0.6em;
position:absolute;
text-decoration:none;
color: #333;
margin: 58px 0 0 121px;
}
.teaser ul a:hover
{
text-decoration:underline;
}

.teaser ul a.booklink, .teaser ul p.booklink
{
	font-size: 0.9em;
	color: #222222;
	font-family:arial;
	font-weight:normal;
	position: relative;
	margin: 0px;
}

.teaser ul a.authorlink
{
	font-size: 1em;color:#a2968a;
	position: relative;
	margin: 0px;
	display: block;
}

.teaser ul h4:hover,.teaser ul h5:hover
{
cursor: pointer;
}
.teaser ul p
{
font-size:0.7em;
color: #222222;
}
.teaser ul img
{
float:left;
display:block;
background: #eaeaea;
width: 38px;
height: 63px;
margin-right: 10px;
}
#prize-copy
{
clear:both;
color: #222222;
line-height:1.6em;
font-size:0.8em;
padding:20px 80px 0 0;
}

#associated-document {
	text-align:left;
	margin-top: 20px;
}
#associated-document h2 {
	margin: 0 5px 0 0;
	display:inline;
	font-size: 16px;
	font-weight: bold;
}




ul.summary-list li
{
width:100%;
}
ul.tabs.primary
{
white-space: normal;/*override system css*/
}
/*p
style="display:inline-block;"

img*/

/* JCG */
body {
    background: #000 url('/themes/manbooker/images/main_content/bg-square-v2-default.jpg') top center no-repeat;
    background-size: 100% 1445px;
}
body.current_mbp {
    background: #000 url('/themes/manbooker/images/main_content/bg-square-v2-mbp.jpg') top center no-repeat;
    background-size: 100% 1445px;
}
body.current_mbip {
    background: #000 url('/themes/manbooker/images/main_content/bg-square-v2-mbip.jpg') top center no-repeat;
    background-size: 100% 1445px;
}

/* I could have used
   body.current_mbp .prizes_nav a.active for the first half,
   but still would need the unique classes for second half
*/
.prizes_nav a.menu-566.active, .prizes_nav a.menu-566:hover {
    background-color: #4f91cd;
    border: 1px solid #4f91cd;
    color: #fff;
}

.prizes_nav a.menu-567.active, .prizes_nav a.menu-567:hover {
    background-color: #7ac043;
    border: 1px solid #7ac043;
    color: #fff;
}

/*
.container .manbooker_site_links .one.columns {
    width: 60px;
}
.container .manbooker_site_links .two.columns {
    width: 114px;
}

>> removed because it should work nicely with skeleton alone; LA, 14/7

*/

.container .final_right .two.columns {
    width: 114px;
}

.container .final_right .columns.omega {
    float: right;
    width: auto;
}
.container .final_right .man_logo {
    margin-right: 20px;
}
.three .links h4 {
    font-family: 'Didact Gothic', Arial, sans-serif;
    font-size: 1em;
}
.breadcrumbs ul li a, .breadcrumbs ul li.sep {
    margin-right: 5px;
	line-height: 16px;  /* overridden because of broken rules preceding it */
}

.secondary_nav ul li {
    padding-right: 10px;
    border-right: 1px solid #fff;
}
.secondary_nav ul li:last-child {
    border-right: none;
}
.splash1_column_left h3 a, .feature_panel_three h3 a {
    color: #000;
}
.feature_panel_two h3 a {
    color: #fff;
}
.feature_panel_three a img.hero {
    width: 385px;
}
body.current_mbp .teaser ul a.morelink {
    color: #4F91CD;
}
body.current_mbip .teaser ul a, body.current_mbip p a {
    color: #7AC043;
}
.container div.header_left {
    margin-right: 5px;
}

div.missingyearbox div.copy, div.missingletterbox div.copy{
	color: #222222;
}

div.missingyearbox div.link, div.missingletterbox div.link{
	display: inline-block; background: white; padding: 8px; margin: 5px; color: #222222; cursor: pointer;
}

div.missingyearbox div.link:hover, div.missingletterbox div.link:hover{
	text-decoration: underline;
}

div.prize_author_container{
	width: 328px;
	float: left;
}

div.prize_book_container{
	width: 328px;
	float: left;
}